Subject: RE: Austin Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Dec 2001 11:05:51 -0800 (PST)

We have failed to pay when due over $1.5 million for gas purchased from the City in connection with our exercise of our prepetition call rights to the MW, plus we are in breach of our prepetition and post petition O&M payment obligations. City has also alleged anticipatory breach in connection with our press release stating we were "suspending all payments". I asked Jeffrey to send you a copy of the City's letter. I still haven't had time to review the Participation Agreement, but I understand ENA's bankruptcy ( ENA is guarantor of Sandhill's obligations) was not an event of default or otherwise did not give the City a termination right.

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Wednesday, December 12, 2001 12:52 PM
To:	Clark, Barton; Keenan, Jeffrey
Cc:	Zisman, Stuart
Subject:	RE: Austin Energy

At the risk of asking a stupid question, are we in breach under the project agreement?  I didn't comb it, but I also didn't see anything that screamed breach to me.  If we have a paid up call on 100 MW, that is probably something we would want to preserve.

More to consider!

Kau

 -----Original Message-----
From: 	Clark, Barton  
Sent:	Wednesday, December 12, 2001 11:42 AM
To:	Keenan, Jeffrey
Cc:	Mann, Kay
Subject:	RE: Austin Energy

For now, Kay and I both will be working on this. I learned this am that the desk has a power deal with City of Austin that is in default ( not involving the LCRA hedge), so it may be beneficial to think about some kind of global workout with the City involving the $$ owed, the 8% interest held by Sandhill and the obligations under the power deal. When I have some time to read the project documents, and you get your info, all three of us should meet to formulate a response to the City's letter.

 -----Original Message-----
From: 	Keenan, Jeffrey  
Sent:	Wednesday, December 12, 2001 11:13 AM
To:	Zisman, Stuart
Cc:	Clark, Barton
Subject:	Austin Energy

Stuart:

Here is my shot at your memo.

I will have the accounting spreadsheet from Theresa Vox today.

Jeffrey

 << File: Sandhill Memo Keenans makup to Zisman.doc >>